# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXMakeFloat

Function

Returns a floating-point Array with a single floating-point value.

Syntax
`
#include <dx/dx.h>
`

Array DXMakeFloat(float f);

Functional Details

Creates an Array of type TYPE_FLOAT containing a single specified floating-point value (`f`). The Array can be deleted with `DXDelete()`.

Return Value

Returns the Array or returns `NULL` and sets an error code.

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page]

[IBM Home Page | Order | Search | Contact IBM | Legal ]